{
  "project_info": {
    "project_number": "256601227152",
    "project_id": "eccp-polri",
    "storage_bucket": "eccp-polri.firebasestorage.app"
  },
  "client": [
    {
      "client_info": {
        "mobilesdk_app_id": "1:256601227152:android:2498c93afebf6f5f7a3d15",
        "android_client_info": {
          "package_name": "com.adhivasindo.eccp"
        }
      },
      "oauth_client": [],
      "api_key": [
        {
          "current_key": "AIzaSyDC1NUwm7LRzVdHO1UMLHpYdBgvUPMIZsU"
        }
      ],
      "services": {
        "appinvite_service": {
          "other_platform_oauth_client": []
        }
      }
    },
    {
      "client_info": {
        "mobilesdk_app_id": "1:256601227152:android:de7aa652934174f97a3d15",
        "android_client_info": {
          "package_name": "com.adhivasindo.eccp.dev"
        }
      },
      "oauth_client": [],
      "api_key": [
        {
          "current_key": "AIzaSyDC1NUwm7LRzVdHO1UMLHpYdBgvUPMIZsU"
        }
      ],
      "services": {
        "appinvite_service": {
          "other_platform_oauth_client": []
        }
      }
    }
  ],
  "configuration_version": "1"
}
